# Uses of Class
org.codehaus.janino.util.ClassFile.ConstantFieldrefInfo

Packages that use ClassFile.ConstantFieldrefInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.ConstantFieldrefInfo in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.ConstantFieldrefInfo
Modifier and Type
Method
Description
`ClassFile.ConstantFieldrefInfo`
ClassFile.`getConstantFieldrefInfo(short index)`